package com.ssj.service.conch.conch.paddto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:pad端首页返参
 * 创建时间:2019/11/7 14:16
 */
public class PadHomeDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String userName;//学生昵称
    private String grade;//年级
    private String imgUrl;//头像
    private int unreadSum;//聊天未读总数量
    private String eyeCareTime = "60"; //护眼设置（分钟）:60:（一小时） 30:(半小时) 15:(十五分钟)
    /**
     * 是否签到 1-已签到 2-未签到
     */
    private int whetherSignIn=2;
    /**
     * 是否绑定校区 1-已绑定 2-未绑定
     */
    private int isBind;
    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public int getUnreadSum() {
        return unreadSum;
    }

    public void setUnreadSum(int unreadSum) {
        this.unreadSum = unreadSum;
    }

    public String getEyeCareTime() {
        return eyeCareTime;
    }

    public void setEyeCareTime(String eyeCareTime) {
        this.eyeCareTime = eyeCareTime;
    }

    public int getWhetherSignIn() {
        return whetherSignIn;
    }

    public void setWhetherSignIn(int whetherSignIn) {
        this.whetherSignIn = whetherSignIn;
    }

    public int getIsBind() {
        return isBind;
    }

    public void setIsBind(int isBind) {
        this.isBind = isBind;
    }
}
